A Sandcastle Documented Class Library

# PropertyChangedAlerter Methods

The PropertyChangedAlerter type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| AddConstantCallProperty | Adds a property that will always be called when any property is updated..
| OnAllPropertiesChanged | Executes when all properties are changed and should be updated.
| OnPropertyChanged | Executes the property changed action. This alerts subscribers to its change in value.

Top
See Also

#### Reference

PropertyChangedAlerter Class
butterflow_ui Namespace